{
  "url": "https://anno.land/anno-117-specialists/angespannter-leiter/",
  "title": "Angespannter Leiter Spezialist Item in Anno 117 | ANNOLAND",
  "text_content": "Angespannter Leiter\nSeltener Anno 117 Spezialist\nAngespannter Leiter\nSelten\nSeefahrt\nKapitän\nBeeinflusst Schiff:\nArbeitskräfte benötigt\n-25%\nWarentransfergeschwindigkeit\n+40%\nReisegeschwindigkeit zwischen Provinzen\n+15%\nFundort\nAlle Händler\nZurück zur Übersicht\nAllgemeine Infos\nDer Spezialist\nAngespannter Leiter\nist ein Anno 117 Item mit dem Seltenheitsgrad\nSelten\n.\n\t\tEr gehört zum Themenbereich\nSeefahrt\n.\n\t\n\t\tEr beeinflusst Gebäude aus der Kategorie\nSchiffe\n. \n\t\tWenn du ihn in einer Villa oder einem Officium einsetzt, wird er die folgenden Effekte im Einflussbereich auslösen:\nArbeitskräfte benötigt\nWarentransfergeschwindigkeit\nReisegeschwindigkeit zwischen Provinzen\n.\nAngespannter Leiter\nhat die folgenden Eigenschaften:\n·\nBeeinflusst Schiff:\n·\nArbeitskräfte benötigt\n-25%\n·\nWarentransfergeschwindigkeit\n+40%\n·\nReisegeschwindigkeit zwischen Provinzen\n+15%\nWeitere\nSeltene\nSeefahrt\nSpezialisten\nAngespannter Leiter\nBeständiger Windsegler\nCollegiatus von Aeneas\nEifriger Verlader\nEven Keeler\nFlotte Bootsfrau\nReizbarer Navigator\nSchiffsbauende Achtsamkeit\nUnbelasteter Beneficarius",
  "tables": [],
  "images": [
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Angespannter Leiter Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Kapitän Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Punkt.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Population.webp",
      "alt": "Attribut Bevölkerung"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Warentransfer-Geschwindigkeit.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Map.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Angespannter Leiter Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Beständiger Windsegler Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Collegiatus von Aeneas Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Eifriger Verlader Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Even Keeler Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Flotte Bootsfrau Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Reizbarer Navigator Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Schiffsbauende Achtsamkeit Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Unbelasteter Beneficarius Icon"
    }
  ],
  "all_images": [
    {
      "src": "https://anno.land/wp-content/uploads/Annoland-BG-15.webp",
      "alt": "Anno 117 Angespannter Leiter Spezialist Intro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Angespannter Leiter Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-seefahrt.webp",
      "alt": "Seefahrt Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Kapitän Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Punkt.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Population.webp",
      "alt": "Attribut Bevölkerung"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Warentransfer-Geschwindigkeit.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Map.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Angespannter Leiter Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Beständiger Windsegler Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Collegiatus von Aeneas Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Eifriger Verlader Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Even Keeler Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Flotte Bootsfrau Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Reizbarer Navigator Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Schiffsbauende Achtsamkeit Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Unbelasteter Beneficarius Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": "Anno 117 Angespannter Leiter Spezialist Outro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Annoland-BG-12.webp",
      "alt": "Anno 117 Angespannter Leiter Spezialist Outro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/sprache-de.webp",
      "alt": "de_DE"
    },
    {
      "src": "https://anno.land/wp-content/uploads/sprache-en.webp",
      "alt": "en_US"
    }
  ],
  "discovered_links": [
    "https://anno.land/anno-117-tools/",
    "https://anno.land/anno-117-tools/produktionsketten/",
    "https://anno.land/anno-117-tools/skillbaum-planer/",
    "https://anno.land/anno-117-tools/stadtplaner/",
    "https://anno.land/anno-117-tools/baulayouts/",
    "https://anno.land/anno-117-tools/schoenbau/",
    "https://anno.land/anno-117-guides/",
    "https://anno.land/anno-117-guides/tipps-tricks/",
    "https://anno.land/anno-117-guides/gold-verdienen/",
    "https://anno.land/anno-117-guides/beduerfnisse-guide/",
    "https://anno.land/anno-117-guides/zwischenfaelle-managen/",
    "https://anno.land/anno-117-datenbanken/",
    "https://anno.land/anno-117-specialists/",
    "https://anno.land/anno-117-datenbanken/kapitaen-item-datenbank/",
    "https://anno.land/anno-117-goods/",
    "https://anno.land/anno-117-buildings/",
    "https://anno.land/anno-117-skills/",
    "https://anno.land/anno-117-guides/links-mods/",
    "https://anno.land/anno-117-specialists/angespannter-leiter/",
    "https://anno.land/anno-117-specialists/bestaendiger-windsegler/",
    "https://anno.land/anno-117-specialists/collegiatus-von-aeneas/",
    "https://anno.land/anno-117-specialists/eifriger-verlader/",
    "https://anno.land/anno-117-specialists/even-keeler/",
    "https://anno.land/anno-117-specialists/flotte-bootsfrau/",
    "https://anno.land/anno-117-specialists/reizbarer-navigator/",
    "https://anno.land/anno-117-specialists/schiffsbauende-achtsamkeit/",
    "https://anno.land/anno-117-specialists/unbelasteter-beneficarius/",
    "https://anno.land/en/anno-117-specialists/angespannter-leiter/"
  ],
  "full_html_length": 40208
}